A valid request URL is required to generate request examples{
"items": [
{
"additionalTransactionDetail": "<string>",
"auditInfo": {
"createBy": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"updateBy": "<string>",
"updateDate": "2023-11-07T05:31:56Z"
},
"author": "<string>",
"availableBalance": 123,
"creditLimit": 123,
"customerPurchaseOrderAccountId": 123,
"externalId": "<string>",
"orderId": "<string>",
"purchaseOrderNumber": "<string>",
"siteId": 123,
"tenantId": 123,
"transactionAmount": 123,
"transactionDate": "2023-11-07T05:31:56Z",
"transactionDescription": "<string>",
"transactionTypeId": 123
}
],
"pageCount": 123,
"pageSize": 123,
"startIndex": 123,
"totalCount": 123
}Gets a collection of Purchase order transaction logs associated with a customer account id.
A valid request URL is required to generate request examples{
"items": [
{
"additionalTransactionDetail": "<string>",
"auditInfo": {
"createBy": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"updateBy": "<string>",
"updateDate": "2023-11-07T05:31:56Z"
},
"author": "<string>",
"availableBalance": 123,
"creditLimit": 123,
"customerPurchaseOrderAccountId": 123,
"externalId": "<string>",
"orderId": "<string>",
"purchaseOrderNumber": "<string>",
"siteId": 123,
"tenantId": 123,
"transactionAmount": 123,
"transactionDate": "2023-11-07T05:31:56Z",
"transactionDescription": "<string>",
"transactionTypeId": 123
}
],
"pageCount": 123,
"pageSize": 123,
"startIndex": 123,
"totalCount": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization header using the Bearer scheme.
Customer Account Id for which transaction logs need to be retreived
Used to page results from a query. Indicates the zero-based offset in the complete result set where the returned entities begin. For example, with a PageSize of 25, to get the 51st through the 75th items, startIndex=3. The default value is 0. Optional.
Used to page results from a query. Indicates the maximum number of entities to return from a query. The default value is 20 and the maximum value is 200. Optional.
The element to sort the results by and the order in which the results appear. Either ascending (a-z) or descending (z-a) order. Optional.
limits which fields are returned in the response body